# Freifunk unterstützt bei WLAN-Ausbau für Erstaufnahmeeinrichtung

Die Erstaufnahmeeinrichtung für ukrainische Flüchtlinge am "deutschen Platz" hat nun flächendeckendes, freies WLAN für alle Bewohner:innen. Knapp zwei Monate lagen zwischen unserer Kontaktaufnahme mit dem Betreiber der Einrichtung und der Inbetriebnahme der Infrastruktur am 29.06.22. Zunächst brauchte es umfangreiche Abstimmungen, Konzeptionserstellung, Begehungen, Planungen, Hardwarekäufe, Konfigurationen und Installationen.

### Frisches Engagement und gebrauchte Hardware

Bis auf Verlegematerialen wie Panzertape, Halterungen und Kabel wurde die komplette Hardware aus zweiter Hand beschafft. Dazu zählen unter anderem zwei 8-Port PoE-Switche, mehr als ein Dutzend Aruba AccessPoints (AP-105), ein Router sowie ein kleiner Mini-PC. Alle aktiven Komponenten laufen mit freier Software - davon ein Großteil natürlich mit OpenWrt. 
Der Uplink wird duch einen gespendeten Giga-Cube realisiert. Alle weiteren Geräte konnten dankenswerterweise durch Geld- und Sachspenden aus dem Umfeld der Freifunkcommunity Leipzig und des dezentrale e.V. ermöglicht werden. Auch die eingesetzte Arbeitszeit, welche sich im kompletten Umfang nicht seriös ermitteln lässt, war selbstredent ehrenamtliches Engagement.

### WLAN ja - fertig nein

Auch wenn die ca. 5.000 m² große Fläche jetzt eine gute WLAN-Abdeckung hat, ist das Projekt längst nicht beendet. An Feinheiten wird weiterhin geareitet. Dazu gehört die Erweiterung des Monitorings, diverse Optimierungen und ggf. zielgerichtete Erweiterungen sowie benötigte Wartungen. Unsere von Vertrauen, Respekt und freundlicher Kommunikation geprägte Zusammenarbeit mit dem Betreiber und den Bewohner:innen läuft also weiter - denn wirklich fertig ist so ein Projekt ja bekanntlich nie.

Weiterführende Informationen und Links sowie die konkrete technische Umsetzung des Projektes könnt ihr im unserem [Wiki](https://wiki.freifunk-leipzig.de/docs/projekte/eae_am-deutschen-platz/) nachlesen.

### Freifunk Leipzig

Die Leipziger Freifunkas sind eine Community mit langer Tradition (seit ca. 2005). Ein ähnliches Projekt wurde an gleicher Stelle bereits 2015 umgesetzt, um Geflüchteten aus Syrien und dem Irak mehr digitale Teilhabe zu ermöglichen. Seit dem ist viel passiert. Das Projekt Freifunk Leipzig erfuhr in den vergangenen zwei Jahren frischen Aufwind. Sowohl personell als auch technisch hat sich Vieles verändert und weiterentwickelt. Unsere menschliche und technische Diversität ist dabei gleich geblieben. Aktuell arbeiten wir beispielsweise an einer neuen Richtfunkstrecke über den Kulkwitzer See und ersetzen unsere bisherige Gluon-Firmware durch jene unserer Freunde von Freifunk Dresden.
Freifunk Leipzig freut sich immer über neue, interessierte und neugierige Wesen aller Couleur.
Wenn du mehr über uns oder unsere Projekte erfahren möchtest, findest du hier weitere Informationen: [freifunk-leipzig.de](https://freifunk-leipzig.de). Sprich uns bei Fragen oder Wünschen sehr gern auch direkt im [Matrix-Chat](https://matrix.to/#/#freifunk:chat.dezentrale.space) an.
